.toldo-icons {
  position: relative;
}


.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 8rem;
  width: 8rem;
  opacity: 0;
  transition: 0.5s ease;
  background-color: #f6323e;
  border-radius: 12px;
}

.toldo-icons:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 15px;
  position: absolute;
  text-align: center;
}

.bg-toldo-img{
  background-image: url('../img/productos/toldos/toldo-background.webp');
  background-size: cover;
}
.btn-visor{
  background-color: #ffffff;
  color: #f6323e;
  transition: background-color 1s ease-out;
  border: #f6323e 2px solid;
}
.btn-visor:hover{
  color: #fff;
  background-color: #f6323e;
  border: #fff 2px solid;
}

.title{
  background-color: rgb(175, 175, 175);
  padding: 1rem;
  border-radius: 10px;
  opacity: .9;
}
@media only screen and (max-width: 600px){

}